
FWG Internal - Bug #23851

FWG: Staging: Web app: Portfolio: Need to clean up the Portfolio data.

February 25, 2025 08:51 AM - Palash Tembhurnekar

Status: Closed Start date: February 25, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

Need to Clean up portfolios, There should Only be 2 portfolios. One with good data full data & another 1 with partial data ie.(test

data).

History

#1 - February 27, 2025 01:08 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 27, 2025 04:58 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 28, 2025 05:10 AM - Palash Tembhurnekar

Verified on staging web app, Now on the Staging web app it shows only 2 portfolio ie. Port 1 & port 2 - Done, marking it as closed

#4 - February 28, 2025 05:11 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

March 31, 2025 1/1

http://www.tcpdf.org

